@charset "UTF-8";
@font-face {
    font-family: 'Myriad Pro Regular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix')format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff')format('woff'), url('../fonts/MyriadPro-Regular.ttf')format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeueRegular.eot');
    src: local('Bebas Neue Regular'), local('BebasNeueRegular'), url('../fonts/BebasNeueRegular.eot?#iefix')format('embedded-opentype'), url('../fonts/BebasNeueRegular.woff')format('woff'), url('../fonts/BebasNeueRegular.ttf')format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeueBold.eot');
    src: local('Bebas Neue Bold'), local('BebasNeueBold'), url('../fonts/BebasNeueBold.eot?#iefix')format('embedded-opentype'), url('../fonts/BebasNeueBold.woff')format('woff'), url('../fonts/BebasNeueBold.ttf')format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeueLight.eot');
    src: local('Bebas Neue Light'), local('BebasNeueLight'), url('../fonts/BebasNeueLight.eot?#iefix')format('embedded-opentype'), url('../fonts/BebasNeueLight.woff')format('woff'), url('../fonts/BebasNeueLight.ttf')format('truetype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Thin.eot');
    src: local('Bebas Neue Thin'), local('BebasNeue-Thin'), url('../fonts/BebasNeue-Thin.eot?#iefix')format('embedded-opentype'), url('../fonts/BebasNeue-Thin.woff')format('woff'), url('../fonts/BebasNeue-Thin.ttf')format('truetype');
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('../fonts/BebasNeueBook.eot');
    src: local('Bebas Neue Book'), local('BebasNeueBook'), url('../fonts/BebasNeueBook.eot?#iefix')format('embedded-opentype'), url('../fonts/BebasNeueBook.woff')format('woff'), url('../fonts/BebasNeueBook.ttf')format('truetype');
    font-weight: 400;
    font-style: normal
}

a:hover,
button:hover,
input[type="submit"]:hover {
    -webkit-transition: all 0.8s ease;
    -webkit-transition--moz-transition: all 0.8s ease;
    -webkit-transition--o-transition: all 0 0.8s ease;
    -webkit-transition-transition: all 0.8s ease
}

button,
input[type="submit"] {
    cursor: pointer
}

body {
    background: #fff
}

header {
    width: 100%;
    background-color: #222733;
    padding-top: 10px;
    padding-bottom: 18px;
    background: url(../img/hbg.png);
	border-bottom: 2px solid #222733;
}

header .logo-top {}

header .logo,
footer .logo {
    float: left;
    display: block;
    z-index: 1;
    width: 100%
}

header .logo .logo-img,
footer .logo .logo-img {
    display: block;
    overflow: hidden;
    position: relative;
    float: left
}

header .logo .logo-title {
    display: block;
    margin: 0;
    position: relative;
    float: left;
    font-size: 1.2em;
    line-height: 24px;
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 4px;
    color: #000;
    font-family: 'Bebas Neue';
    cursor: default
}

footer .logo .logo-title {
    display: block;
    margin: 0;
    position: relative;
    float: left;
    font-size: 1.2em;
    line-height: 24px;
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 4px;
    color: #fff;
    font-family: 'Bebas Neue';
    cursor: default
}
.modal-content {
    background: url(../img/formbg.png);
}

.main-form-bg {
    background: url(../img/foto-auto.jpg)no-repeat center;
    background-size: contain
}

.main-form-bg .container {
    background: rgba(255, 255, 255, 0.6)
}

.schedule-top {
    margin-top: 10px;
    float: right;
    text-align: right
}

.schedule-top p {
    padding: 0;
    margin: 0
}

header .schedule-txt {
    color: #000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
footer .schedule-txt {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.time-txt {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px
}

.phone-top {
    margin-top: 10px;
    float: right;
    text-align: right
}

.phone-top p {
    padding: 0;
    margin: 0
}

header .phone-top .phone-txt {
    color: #000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
footer .phone-top .phone-txt {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.phone-top a {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px
}

#top button {
    width: 100%;
    border-radius: 3px;
    background: rgb(222, 85, 31);
    min-height: 36px;
    font-family: Arial;
    font-size: 1em;
    color: #0c0c0c;
    border: 2px solid rgb(0, 0, 0);
    margin-top: 6px;
    overflow: hidden;
    font-weight: bold;
}

#top button:hover,
#top button:focus,
#top button:active {
    border-radius: 3px;
    border: 2px solid rgb(226, 87, 33);
    background: #fff;
    color: rgb(226, 87, 33);
    text-decoration: none
}

footer p,
footer a {
    color: #fff;
    width: 100%
}

footer a {
    font-weight: 700
}

footer .pull-center {
    color: #fff
}

.footer-info {
    padding-top: 4px
}

.pull-center {
    color: #222c3b;
    text-align: center!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.pull-center a {
    color: #222c3b;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px
}

.main-title h1,
.main-title h2,
.main-title .h1 {
    display: block;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    font-weight: 700;
    cursor: default;
    font-size: 2.8em;
    margin-top: 0.1em;
    margin-bottom: 0.1em;
    text-align: center;
    color: #25282d;
    text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0
}

.main-title {
    display: block;
    padding-top: 0.5em;
    overflow: hidden
}

.main-title .auto {
    color: rgb(222, 85, 31)
}

.main-title .time {
    color: rgb(222, 85, 31)
}

.form-group {
    border-bottom: 3px solid #fa8501;
    background: rgba(46, 48, 49, 0.6);
    padding: 40px 20px
}

.form-group p {
    display: block;
    text-align: center;
    color: #fff;
    margin: 0
}

.grid_m {
    width: 100%;
    height: 42px;
    border-radius: 3px;
    border: 1px solid rgb(84, 100, 119);
    background-color: rgb(255, 255, 255);
    padding-left: 15px;
    font-family: Arial;
    font-size: 1.5em;
    color: rgb(0, 0, 0);
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.14)
}

.input-block .main_input {
    width: 100%;
    height: 42px;
    border-radius: 0 3px 3px 0;
    border: 1px solid rgb(84, 100, 119);
    background-color: rgb(255, 255, 255);
    padding-left: 15px;
    font-family: Arial;
    font-size: 1.3em;
    color: rgb(0, 0, 0)
}

.input-block .input-group-addon {
    border-radius: 3px 0 0 3px;
    border-top: 1px solid rgb(84, 100, 119);
    border-bottom: 1px solid rgb(84, 100, 119);
    border-left: 1px solid rgb(84, 100, 119);
    border-right: 0 solid rgb(84, 100, 119);
    background-color: rgb(228, 229, 230);
    color: #373f50
}

.input-block input.submit,
.modal-footer .btn {
    width: 100%;
    border-radius: 3px;
    text-shadow: 0 1px 0 #4a1703;
    background: rgb(222, 85, 31);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e66431), to(#cc5324));
    background-image: -webkit-linear-gradient(top, #e66431, #cc5324);
    background-image: -moz-linear-gradient(top, #e66431, #cc5324);
    background-image: -ms-linear-gradient(top, #e66431, #cc5324);
    background-image: -o-linear-gradient(top, #e66431, #cc5324);
    background-image: linear-gradient(to bottom, #e66431, #cc5324);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e66431, endColorstr=#cc5324);
    height: 42px;
    border: 1px solid rgb(226, 87, 33);
    font-family: Arial;
    font-size: 1.5em;
    color: rgb(255, 255, 255)
}

.input-block input.submit:hover,
.input-block input.submit:focus,
.input-block input.submit:active,
.modal-footer .btn:hover {
    background: rgb(237, 89, 31)
}

.ripplelink {
    background-color: #e66431;
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    text-decoration: none
}

@keyframes glowing {
    0% {
        box-shadow: 0 0 2px #1e2023
    }
    50% {
        box-shadow: 0 0 9px #1f2b3e
    }
    100% {
        box-shadow: 0 0 2px #0b1d3a
    }
}

.ripplelink {
    animation: glowing 1500ms infinite
}

.lead-text {
    display: block;
    text-align: center;
    font-family: 'Bebas Neue';
    font-size: 1.8em;
    color: #fff;
    margin: 0
}

#collback_form p,
#question_form p {
    margin: 0 10px 10px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;
}

.modal-dialog {
    max-width: 400px
}

.modal-title {
    display: block;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    cursor: default;
    font-size: 2em;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
}

.modal-header {
    border: none;
    padding-bottom: 0;
}

.modal-body {
    text-align: center;
    padding: 4px 20px 10px 20px
}

.modal-footer {
    border: none;
    padding: 4px 1em 1em;
    margin-top: 0;
}

#exitblock .modal-content {
    background: #222c3b;
    color: #fff;
    background: url(../img/hbg.png);
}

.marketing {}

.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center
}

.marketing h2 {
    color: #222c3b;
    text-transform: uppercase;
    font-size: 2em;
    font-family: 'Bebas Neue'
}

.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
    font-family: arial;
    font-size: 1em
}

#dop-info {
    background: url(../img/lid-bg.jpg);
    padding-bottom: 2em;
    padding-top: 2em;
    box-shadow: 0 0 9px -1px #999 inset
}

#dop-info form {
    display: block;
    text-align: center
}

#dop-info .btn {}

.form-control {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(84, 100, 119);
    border-radius: 3px;
    color: rgb(0, 0, 0);
    margin: 0 0 8px 0;
    min-height: 35px;
    outline: medium none;
    padding: 10px 16px;
    width: 100%;
    font-family: Arial;
    font-size: 1.5em
}

.footer-bg {
    background: url('../img/dark-bg.png')repeat top left;
    padding-top: 12px
}

.fbg {}

footer hr {
    border: none;
    color: #8c8484;
    background-color: #8c8484;
    height: 1px
}

.products-list {
    display: block;
    overflow: hidden;
    padding: 5px
}

.prices-cat h2 {
    display: block;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    font-weight: 700;
    cursor: default;
    font-size: 3em;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: center;
    padding: 0;
    color: #25282d
}

.products-cat-item {
    margin-bottom: 15px
}

.products-cat-title {
    width: auto;
    position: relative;
    top: 0;
    left: 0;
    height: 32px;
    color: #fff;
    z-index: 5;
    background-color: #222733;
    text-align: center;
    display: block
}

.products-cat-title h3 {
    color: #fff;
    font-size: 1.3em;
    font-family: 'Bebas Neue';
    text-transform: uppercase;
    margin: 0;
    line-height: 32px;
    overflow: hidden;
    display: block;
    font-weight: 700
}

.products-cat-img {
    border: 1px solid rgb(84, 100, 119);
    display: block;
    text-align: center;
    width: 100%;
    background: #fff
}

.products-cat-img .img-responsive {
    display: inline
}

.products-cat-price {
    width: auto;
    position: relative;
    top: 0;
    left: 0;
    height: 32px;
    color: #fff;
    z-index: 5;
    background-color: #222733;
    text-align: center;
    display: block
}

.products-cat-price p {
    color: #fff;
    font-size: 1.0em;
    text-transform: uppercase;
    margin: 0;
    line-height: 32px;
    overflow: hidden;
    display: block;
    font-size: 1.3em;
    font-family: 'Bebas Neue'
}

.form-group {
    margin-bottom: .2em
}

.fixed-bottom-menu {
    z-index: 900;
    padding: .4em;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    width: 100%;
    text-align: center;
    border-radius: .4em 0.4em 0 0;
    border: 1px solid rgb(84, 100, 119);
    font-size: 1.6em;
    background: rgba(46, 48, 49, 0.5);
    line-height: 19px;
    overflow: hidden;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s
}

.fixed-bottom-menu .mob-coll {
    border-radius: .1em;
    background: #3b9823;
    color: #FFF;
    padding: 4px 6px 4px 6px;
    margin: 2px 1px 2px 1px;
    display: block;
    white-space: nowrap;
    border: 1px solid #88bf7a;
    position: relative
}

.fixed-bottom-menu a,
.fixed-bottom-menu a:hover,
.fixed-bottom-menu a:focus {
    text-decoration: none
}

.fixed-bottom-menu .mob-coll:hover,
.fixed-bottom-menu .mob-coll:focus {
    background: #49bb2c
}

.fixed-bottom-menu .viber-coll {
    border-radius: .1em;
    background: #7454a0;
    color: #FFF;
    padding: 4px 6px 4px 6px;
    margin: 2px 1px 2px 1px;
    display: block;
    white-space: nowrap;
    border: 1px solid #b2a2ca;
    position: relative
}

.fixed-bottom-menu .viber-coll:hover,
.fixed-bottom-menu .viber-coll:focus {
    background: #9777c3
}

.contacts-box {
    display: block;
    height: 460px;
    width: 100%;
    background-color: #F3F6FA
}

#map {
    width: 100%;
    height: 460px;
    padding: 0;
    margin: 0;
    width: 100%;
    position: absolute
}

.map-info-block {
    position: relative;
    height: 20%;
    width: 30%;
    left: 30%;
    top: 20%
}

#contacts .map-info {
    padding: 20px 20px 20px 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.31);
    background-color: rgba(255, 255, 255, 0.8);
    font-family: arial;
    font-size: 1em;
    position: absolute;
    top: 20%;
    right: 0;
    border-radius: 3px
}

#contacts .card-title {
    font-family: 'Bebas Neue';
    font-size: 1.2em
}

#contacts .map-info .contacts-block {
    color: #000
}

.my-hint {
    display: inline-block;
    padding: 5px;
    height: 35px;
    position: relative;
    left: -10px;
    width: 200px;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background-color: #333f47;
    border: 1px solid #eee;
    border-radius: 6px;
    font-family: Arial
}

.main_submit {
    display: block
}

.main_form_bg {
    width: 100%;
    height: auto;
    background-size: auto auto;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 1em;
    background: url(../img/parts-bg.png);
    box-shadow: 0 0 9px -1px #000206 inset
}

.main_h1_wrapper {
    text-align: center
}

.main_h1_wrapper .main_h1 {
    display: block;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    font-weight: 700;
    cursor: default;
    font-size: 3em;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: center;
    padding-top: .2em;
    color: #fff;
    text-shadow: #354451 2px 2px 0, #354451 -2px -2px 0, #354451 -2px 2px 0, #354451 2px -2px 0;
    padding-left: 1px;
    padding-right: 1px
}

.mess_area {
    width: 100%;
    height: 120px;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.14);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #808080;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 15px;
    margin-bottom: 20px
}

.main_submit {
    width: 251px;
    height: 50px;
    background-color: #47a447;
    border-color: #398439;
    border-radius: 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    border: none;
    outline: none
}

.vin input {
    margin-bottom: .6em
}

.vin textarea {
    margin-bottom: .6em;
    height: 100%;
    min-height: 203px
}

.vin .mess_area {
    width: 100%;
    border-radius: 3px;
    border: 1px solid rgb(84, 100, 119);
    background-color: rgb(255, 255, 255);
    padding-left: 15px;
    font-family: Arial;
    font-size: 1.5em;
    color: rgb(0, 0, 0)
}

#promo-box .anclink {
    display: block;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
    font-weight: 700;
    font-size: 1.4em;
    line-height: .6em;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    color: #428bca;
    text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0;
}

#promo-box .anclink:focus,
#promo-box .anclink:hover,
#promo-box .anclink:active {
    color: #2c5e8a
}

.products-list a {
    color: #fff;
    text-decoration: none
}

.products-list a:focus,
.products-list a:hover,
.products-list a:active {
    color: #428bca;
    text-decoration: none
}

.vin .lead-text {
    text-shadow: #354451 2px 2px 0, #354451 -2px -2px 0, #354451 -2px 2px 0, #354451 2px -2px 0
}

.vin .main_submit:hover,
.vin .main_submit:active,
.vin .main_submit:focus {
    background-color: #398439
}

.prices-cat {
    background: url(../img/price-bg.png);
    border-top: 3px solid #222733;
    border-bottom: 3px solid #222733;
}

.modal-header .close {
    opacity: .8;
    filter: alpha(opacity=80);
}

.modal-body label {
    text-shadow: 0 1px 0 #fff;
}

#exitblock_form .modal-body label {
    text-shadow: 0 1px 0 #000;
}

footer button {
    width: 100%;
    border-radius: 3px;
    background: rgb(222, 85, 31);
    min-height: 36px;
    font-family: Arial;
    font-size: 1em;
    color: #fff;
    border: 1px solid rgb(226, 87, 33);
    margin-top: 6px;
    overflow: hidden;
}

footer button:hover,
footer button:focus,
footer button:active {
    border-radius: 3px;
    border: 1px solid rgb(226, 87, 33);
    background: #fff;
    color: rgb(226, 87, 33);
    text-decoration: none;
}

.vinbox {
    border-radius: 4px;
    background: rgba(17, 18, 19, 0.62);
}

.vin-info {
    text-align: center;
    padding-bottom: 1em;
}

.vin-info p {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0.4em;
    font-size: 1.2em;
    text-shadow: #354451 1px 1px 0, #354451 -1px -1px 0, #354451 -1px 1px 0, #354451 1px -1px 0;
}

.vin-info a {
    color: #eee;
    white-space: nowrap;
    text-shadow: #354451 1px 1px 0, #354451 -1px -1px 0, #354451 -1px 1px 0, #354451 1px -1px 0;
}

#vin_form label {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0.4em;
    font-size: 1em;
    font-weight: normal;
    text-shadow: #354451 1px 1px 0, #354451 -1px -1px 0, #354451 -1px 1px 0, #354451 1px -1px 0;
}

.file_upload {
    width: 100%;
    height: 42px;
    border-radius: 3px;
    border: 1px solid rgb(84, 100, 119);
    background-color: rgb(255, 255, 255);
    padding-left: 15px;
    padding-top: 0.5em;
    font-family: Arial;
    font-size: 1em;
    color: rgb(0, 0, 0);
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.14);
}

#promo-box .itext {
    color: #222c3b;
    font-family: 'Bebas Neue';
    font-size: 1.8em;
    text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0;
}

#promo-box a {
    font-size: 1.4em;
}

#promo-box .lead-text {
    font-family: 'Bebas Neue';
    color: #fff;
}

#promo-submit {
    width: 100%;
    height: 42px;
    font-family: Arial;
    font-size: 1.2em;
}

#promo_form label {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0.4em;
    font-size: 1em;
    font-weight: normal;
    text-shadow: #354451 1px 1px 0, #354451 -1px -1px 0, #354451 -1px 1px 0, #354451 1px -1px 0;
    display: none;
}

svg:not(:root) {
    overflow: hidden;
    vertical-align: middle;
}